Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8127451

Normal users have difficulties installing javafx2 in combination with java (even non-normal users)

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: fx2.1
    • Fix Version/s: None
    • Component/s: deploy
    • Labels:
    • Environment:

      Windows 7 (mainly) x86 x64
      compiled to Java 1.6.32 JavaFX2.1

      Description

      I had created, and deployed, a small application on my webserver. It took me some time to get it running on my computer, afterwards I posted a message for others to try.
      Currently, 3 out of 8 were unable to install the combination of Java 1.6.32 and javafx 2.1. Which is odd, since some others can.
      It appears different, at least Java, installations are causing difficulties.
      What I found yesterday was some inconsistency with respect to the software installed. I had 1.7.0_04 and 2.1 installed, then the app wanted to download Java en JavaFX 1.7.0_03 and 2.0.2, respectivily. Hereafter, java, and FX, wanted to be installed, they installed 1.7.0_04 and 2.1.0..
      I'd really like to use JavaFX because, from the development environment, it looks really promising. But I do NEED 'normal' user to be able to install Java and JavaFX fluently, otherwise, I'd have to program it in another language. Which would make me sad.

        Attachments

        1. screenShotJavaFX.jpg
          screenShotJavaFX.jpg
          382 kB
        2. backup.zip
          299 kB
        3. backup.zip
          299 kB

          Issue Links

            Activity

              People

              • Assignee:
                ngthomas Thomas Ng (Inactive)
                Reporter:
                dhohlejfx Daniel Hohle (Inactive)
              • Votes:
                2 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported: